@charset 'utf-8';
.home
{
    line-height: 1.5;

    overflow: hidden;
}

.home__heading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: bold;

    padding-top: 1em;
    padding-bottom: .5em;

    text-align: center;
}

.home__heading--light
{
    color: white;
}

.home__link__img
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;

    transition: opacity .3s;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

a:hover .home__link__img
{
    opacity: .5;
}


/* header （フロントページ用ヘッダー） -------------------------------------------- */

.home__header
{
    position: absolute;
    top: 0;
    right: 0;

    width: 100%;
    height: 80px;

    color: white;
    background: #00b6e2;
}


/* 新着 */

.home__news
{
    font-weight: bold;

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    padding: 10px 15px;

    color: #cbcbcb;
    background: rgba(0, 0, 0, .6);
}

.home__news__list li
{
    margin-bottom: 5px;
}

.home__news__list li > a
{
    display: block;

    padding: .5em;

    transition: opacity .3s;
}

.home__news__list li > a:hover
{
    opacity: .5;
}

.home__news__list li > a > *
{
    display: inline-block;
}

.home__news__list li > a > time
{
    display: block;

    padding-right: .7em;
}

.home__news--left
{
    text-align: center;
}

.home__news__heading
{
    font-size: 20px;
    font-weight: bold;

    padding-top: 10px;
}

@media (min-width:992px)
{
    .home__news__container
    {
        margin-right: 315px;
    }
    .home__news__list li > a > time
    {
        display: inline-block;
    }
}


/* gnav （フロントページ用グローバルナビ ※ common.cssの .headerクラスを上書き）
-------------------------------------------- */

.header-frontPage
{
    padding-top: 15px;

    color: white;
    background: #00b6e2;
}

.header-frontPage__logo.header__logo
{
    position: relative;
    top: auto;
    right: auto;
    left: auto;

    display: block;

    width: 100%;
    padding-top: 160px;

    background-image: url(../images/index/home-header-logo.svg);
    background-position: center center;
    background-size: 80% auto;
}

.header-frontPage__nav
{
    position: relative;

    display: block;

    width: 80%;
    margin: auto;
}

.header-frontPage__nav > li
{
    margin-bottom: 5px;
}

.header-frontPage__nav > li > a
{
    font-size: 18px;

    padding: 5px;
}

.header-frontPage__bottom
{
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;
    padding: 45px 15px 30px;
}

.header-frontPage__banner
{
    display: block;

    padding-top: 2rem;
}

.header-frontPage__banner__img
{
    border: 2px solid #916c47;
}

@media (min-width:992px)
{
    .header-frontPage
    {
        position: absolute;
        top: 0;
        right: 0;

        width: 280px;
        height: 100%;
    }
    .header-frontPage__logo.header__logo
    {
        position: relative;
    }
}


/*  sns link */

.header-frontPage__sns.header__sns
{
    display: none;

    color: white;
}

.header-frontPage__sns.header__sns li > a
{
    font-size: 25px;
}

.header-frontPage__sns.header__sns li::before,
.header-frontPage__sns.header__sns li::after
{
    background-color: white;
}

@media (min-width:768px)
{
    .header-frontPage__sns.header__sns
    {
        display: block;
    }
}


/* section cover （メインビジュアル） -------------------------------------------- */

.home__cover
{
    position: relative;

    height: 100vh;
    min-height: 100%;

    background: black;
}

.home__cover::before
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin: auto;

    content: '';
    transition: all 2s ease-in-out;

    background: black url(../images/index/home-cover.jpg) no-repeat 20% center;
    background-size: cover;
}

.home__cover__typography
{
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin: auto;

    transition: all 2s ease-in-out;

    background: transparent url(../images/index/home-cover-copy.svg) no-repeat center 35%;
    background-size: 102% auto;
}


/* イントロアニメーション */

.is-hidden.home__cover::before,
.is-hidden .home__cover__typography
{
    opacity: 0;
}

.is-hidden.home__cover::before
{
    transform: translateY(-10%);
    transform: scale(1.1);
}

.is-hidden .home__cover__typography
{
    transform: translateY(10%);
}

.is-hidden .header-frontPage
{
    transform: translateX(10%);

    opacity: 0;
}

.home__cover__logo
{
    position: absolute;
    top: 8px;
    left: 15px;

    display: block;

    width: 80px;
    height: 50px;

    background: transparent url(../images/index/home-header-logo.svg) no-repeat center top;
    background-size: contain;
}

@media (min-width:992px)
{
    .home__cover
    {
        min-height: 640px;

        background-position: center left;
    }
    .home__cover__logo
    {
        visibility: hidden;
    }
    .home__cover__typography
    {
        width: calc(100% - 280px);
    }
}

.home__link__img.card__img
{
    position: relative;
}


/* section business solution -------------------------------------------- */

.home__business-solution
{
    position: relative;

    padding-top: 80px;
    padding-bottom: 80px;

    background: white;
}

.home__business-solution__box
{
    font-size: 18px;

    padding: 5%;
    padding-top: 100.4%;

    text-align: center;

    border: 4px solid #c49a6c;
    background: #f2f2f2 url(../images/index/home-business-solution-cover.jpg) no-repeat left top/170% auto;
}

.home__business-solution__cover-text
{
    padding-top: 6%;
    padding-bottom: 6%;
}

.home__business-solution__heading
{
    font-size: 22px;
    font-weight: bold;

    margin-bottom: 1.5em;
}

.home__business-solution__logo
{
    display: block;

    width: 76%;
    max-width: 320px;
    margin: 0 auto;
}

.home__business-solution__title
{
    font-weight: bold;

    margin: 2rem auto 3rem;
}

.home__business-solution__btn
{
    max-width: 280px;
    margin-right: auto;
    margin-left: auto;
}

.home__business-solution__main-text
{
    line-height: 2;

    padding-top: 6rem;
    padding-bottom: 3rem;
}

.home__business-solution__main-text p
{
    margin-bottom: .5em;
}

.home__business-solution__sub-heading
{
    font-size: 36px;
    font-weight: bold;

    padding-bottom: 1em;
}

.home__business-solution__sub-heading__sup
{
    font-size: 22px;

    display: block;

    padding-bottom: 1em;
}

.home__business-solution__link-list
{
    display: flex;
    flex-wrap: wrap;

    width: 100%;
}

.home__business-solution__link-list > li
{
    position: relative;

    display: block;
    flex: 0 0 50%;

    max-width: 50%;
    min-height: 1px;
    margin: 0;
    padding: 1rem 1.5rem;
}



.home__business-solution__link-list__link
{
    font-weight: bold;

    position: relative;

    display: block;

    padding: 1rem;
    padding-right: 28px;

    transition: opacity .4s;
    text-align: left;
}

.home__business-solution__link-list__link:hover
{
    opacity: .5;
}

.home__business-solution__link-list__link::after
{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 50px;

    position: absolute;
    top: calc(50%);
    right: 0;
    bottom: 0;
    left: auto;

    margin: auto;

    content: '\f105';
    transform: translateY(-50%);

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}


.home__business-solution__link-list__link > span
{
    display: block;
}

.home__business-solution__link-list__link > span:first-child
{
    font-size: 30px;

    text-align: left;
}

@media (min-width:768px)
{
    .home__business-solution__box
    {
        padding-top: 5%;

        background-position: center top;
        background-size: contain;
    }
    .home__business-solution__main-text p > span,
    .home__business-solution__heading > span
    {
        display: inline-block;
    }
    .home__business-solution__link-list > li
    {
        flex: 0 0 25%;

        max-width: 25%;
    }
}


/* section links -------------------------------------------- */

.home__links__wrapper
{
    position: relative;

    display: block;
    overflow: hidden;

    margin-top: 5px;
    padding-top: 100.2%;
}

.home__links__link
{
    position: relative;

    display: block;

    background: #333;
}

.home__links__body
{
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;

    width: 100%;
    margin: auto;

    background: rgba(255, 255, 255, .8);
}

[class*='col-'].home__links__body
{
    padding: 15px;
}

.home__links__heading
{
    padding-bottom: 1em;
}

.home__links__title
{
    font-family: 'Anton', sans-serif;
    font-size: 36px;

    display: block;
}

.home__links__btn
{
    font-family: 'Dido', serif;
    font-weight: bold;

    display: block;

    padding: .5em 1em;

    transition: opacity .3s;
    text-align: center;

    color: white;
    background: #111836;
}

.home__links__btn:hover
{
    opacity: .7;
}

.home__links__overlay
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin: auto;
}

@media (min-width:768px)
{
    .home__links__body
    {
        width: 100%;
        height: 100%;
    }
    .home__links__link
    {
        padding-top: 100;
    }
    .home__links__heading
    {
        text-align: center;
    }
    .home__links__title
    {
        font-size: 24px;
    }
}

@media (min-width:992px)
{
    .home__links__title
    {
        font-size: 40px;
    }
    .home__links__body
    {
        top: 50%;
        right: 0;
        bottom: auto;
        left: auto;

        width: 65%;
        height: auto;

        transform: translateY(-50%);
    }
}

@media (min-width:1200px)
{
    .home__links__body
    {
        width: 45%;
    }
}


/* section taidan -------------------------------------------- */

.home__taidan__link{
    position: relative;
    display: block;
    padding-top: 100%;
    padding-top: 132.9%;
    background: #333;
}

.home__taidan__link .home__link__img{
    background-position: center top;
}

.home__taidan__link__title{
    font-size: 24px;
    position: absolute;
    right: 0;
    bottom: 10%;
    left: 0;
    width: 100%;
    margin: auto;
    padding: .5em;
    text-align: center;
    background: rgba(255, 255, 255, .6);
}

.home__taidan__link__title > span{
    display: inline-block;
}


/* section Wise Saying -------------------------------------------- */

.home__say
{
    padding-top: 10%;
    padding-bottom: 10%;

    color: white;
    background-color: #333;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
}

.home__say--1
{
    background-image: url(../images/index/home-says-bg01.jpg);
}

.home__say--2
{
    background-image: url(../images/index/home-says-bg02.jpg);
}

.home__say--3
{
    background-image: url(../images/index/home-says-bg03.jpg);
}

.home__say__copy
{
    font-size: 32px;
    font-weight: bold;
}

@media (min-width:1200px)
{
    .home__say__copy span
    {
        display: inline-block;
    }
}
